plugins {
    id('com.ruoyi.java-conventions')
    id('org.jetbrains.kotlin.jvm')
    id('org.jetbrains.kotlin.plugin.spring')
    id('java-library')
}

dependencies {
    implementation('org.jetbrains.kotlin:kotlin-stdlib')
}
